<div id="app-container" class="d-flex flex-column">
    <app-navbar></app-navbar>
    <div class="container-fluid mb-auto p-0" id="router-container">
        <div [@routeAnimations]="prepareRoute(outlet)">
            <router-outlet #outlet="outlet"></router-outlet>
        </div>
    </div>
    <div class="text-dark mt-auto fixed-bottom" id="footer">
        <app-footer></app-footer>
    </div>
</div>